PT BMS MIGRATION & ENHANCEMENT - Bug #1145

[ ESS ] - Travel - Calculate Total Cost
05/25/2022 05:39 PM - ericsson ericsson

Status: Closed Start date: 05/25/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Mr. Yusuf dan tim.

Pada form ESS travel total cost belum ter calculate.
Mohon bantuannya untuk memperbaiki masalah tersebut.
BizProcessID : Travel

BizFlowID : MD_Travel
Port : http://remote.minovais.com:31134/
Terima Kasih.

History

#1 - 05/25/2022 05:48 PM - ericsson ericsson
- Subject changed from [ ESS ] - Calculate Total Cost to [ ESS ] - Travel - Calculate Total Cost

#2 - 05/30/2022 06:34 PM - ericsson ericsson
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#3 - 06/02/2022 02:15 PM - Mr. Yusuf

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

#4 - 06/10/2022 03:31 PM - Saswanto Tampan

- Status changed from Assigned to Revise
http://remote.minovais.com:31134/

- Assignee changed from Saswanto Tampan to ericsson ericsson

di sdatatablefield jangan ada cost nya contoh:
costcurrency = salah
costamount = salah

currency = benar
amount= benar

karna harus sama antara ess dan hr (enggine nya 1 di pake barengan, jadi nama harus sama)

#5 - 06/10/2022 05:20 PM - ericsson ericsson

- Assignee changed from ericsson ericsson to Saswanto Tampan

sudah mang,, tolong dilanjutkan lagi ya

#6 - 06/15/2022 03:25 PM - Saswanto Tampan
- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

PERBAIKAN FIELD DI SDATA TABLE FILED SESUAI DENGAN TABLE YANG DIGUNAKAN OLEH GRIDNYA

#7 - 06/17/2022 04:17 PM - ericsson ericsson
- Status changed from QA Test to Closed
